﻿
/* ------------------- */
/*  HEADER STICKY TOP  */
/* ------------------- */
@import url('css/Responsive/Responsive.css');
.Header-Top-Sticky
{
    height: 3em;
    padding: 0em;
    display: flex;

    background-color: transparent;
    position: relative;
    top: 0;
    left: 0;
    z-index: 121;
  
    /*transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -webkit-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;*/

    float: left;
    width: 100%;
}

.Rainbow {
  width: 1260px;
  height: 6px;
  background-image: linear-gradient(to right, #fd2853, #f55b17 26%, #fad500 51%, #3fe9d1 77%, #b93fe9);
}

.Header-Top-Sticky-Left-Area
{
    width: 0% !important;
    height: auto;

    float: left;
}

.Header-Top-Sticky-Center-Area
{
    width: 100% !important;
    height: auto;
    text-align: right;

    /*border-bottom: 0px solid #EF8A1E;
    box-shadow: 0px 0px 3px #555;*/

    float: left;

    height: 6px;
    background-image: linear-gradient(to right, #fd2853, #f55b17 26%, #fad500 51%, #3fe9d1 77%, #b93fe9);
}

.Header-Top-Sticky-Right-Area
{
    width: 0% !important;
    height: auto;

    float: left;
}